
div.shop_tabs {
  /* font-size: 62.5%;*/
  font-size: 80%;
  margin:10px;
	padding:12px;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "Verdana", "sans-serif";
	min-height: 600px;
	color: #000000;	
}

div.shop_tabs h2.docs {  clear:left; font-size:20px; font-weight:normal; padding:0 0 1em; margin:0; }
div.shop_tabs h3.docs {  clear:left; font-size:12px; font-weight:normal; padding:0 0 1em; margin:0; }
/*
#tabs{
 height: 450px;

}

#tabs-1{
 height: 400px; 
}
*/



/*-----------override tabs------------------------*/


#tabs a {
font-size:12px !important;
font-weight:normal !important;
color: white !important;
}
#tabs p {
font-size:12px !important;
font-weight:normal !important;

}
#tabs input {
font-size:10px !important;
font-weight:normal !important;
}

#tabs h4 {
font-size:12px !important;
font-weight:bold; !important;
}

#cash123 {
font-size:12px !important;
}


#tabs {
border:1px solid #636363; 
background:#000000 none; padding:5px;
height: 401px;
overflow: hidden;
}
.ui-widget-header {
border:0; background:#f6a828 none; font-family:Georgia;
}
#tabs .ui-widget-content {
border:1px solid #636363; background:#000000 none;
font-size:80%;
height: 350px; 

}
#tabs .ui-state-default, .ui-widget-content .ui-state-default {
background:#E89E26 none; border:1px solid #cccccc; color:#33FF66;
}
#tabs .ui-state-hover{
background:#000000;
}
#tabs .ui-state-default a{
  color:#FFFFFF !impotant;
  font-weight:normal ;  
}

#tabs .ui-tabs-panel{
 /* height: 380px;*/
  padding 0px 0px 10px 0px
}

#tabs .ui-state-active, .ui-widget-content .ui-state-active {
background:#000000 none; border:1px solid #fbd850; 
}

